Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. 3.6.13 and upgrading "successfully" only stays on 3.6.13 with same URGENT message.

  • 4 fhreagra
  • 48 leis an bhfadhb seo
  • 63 views
  • Freagra is déanaí ó the-edmeister

more options

Each time I start Firefox it says: "URGENT! Your version of Firefox is no longer protected against online attacks. Get the upgrade - it’s fast and free!" I am using ver. 3.6.13 and upgrading "successfully" only stays on 3.6.13 with same URGENT message.

All Replies (4)

more options

Your system details show that you are using version 3.0.15.

more options

Then why does it not upgrade? I tried 3 times supposedly successfully. my "AboutMozilla Firefox" under the help menu says I have version 3.6.13

Athraithe ag Benantal ar

more options

Uninstall Firefox 3.0 and install Firefox 3.6 directly from the Mozilla.com website.

more options

Your UserAgent string in Firefox is messed up and needs to be reset.
http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter =general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset ,
Then restart Firefox